• Sortie de Skype 4.1 pour Linux

    La célèbre solution de téléphonie via Internet Skype arrive en version 4.1 sous Linux. Longtemps mis de côté, la version Linux a repris de l'intérêt chez Microsoft, qui avait annoncé, à la surprise générale, l'arrivée d'une première version officielle de ce produit il y a quelques mois.
    Pour obtenir la version, cliquer sur ce lien : http://www.skype.com/intl/fr/get-sky...omputer/linux/

    Cette version apporte quelques nouveautés, comme la possibilité d’utiliser son compte Microsoft pour ouvrir une session et discuter avec ses contacts de Windows Live Messenger.

    Avec Skype 4.1, c’est la première fois qu’un logiciel officiellement soutenu par Microsoft autorise la discussion avec ses contacts utilisant Windows Live Messenger depuis les systèmes Linux. Il est également possible de lier ses comptes Microsoft avec Skype, et vous y connecterf en utilisant votre Live ID.

    Des paquets pour OpenSUSE sont disponibles en téléchargement.
    Commentaires 6 Commentaires
    1. Avatar de jluce
      jluce -
      slt

      juste une petite procédure d'installation:

      Pour openSUSE 12.1 et 12.2 en 64 bits

      Le paquet que vous offre la page de téléchargement de Skype pour Linux est pour 32 bits, mais prend également en charge les systèmes 64 bits si les paquets de compatibilité sont installé avant skype.

      1. Installez les paquets de compatibilité 32-bit.
      Code:
      su -c 'zypper install xorg-x11-libXv-32bit libqt4-32bit libqt4-x11-32bit libpng12-0-32bit libQtWebKit4-32bit'
      2. Installez les paquets de compatibilité 32-bit PulseAudio, si vous utilisez ce serveur de son:
      Code:
      su -c 'zypper install libpulse0-32bit alsa-plugins-pulse-32bit'
      3. Télécharger et installer Skype pour Linux automatiquement en cliquant sur ce lien.

      si il ne s'installe pas direct allez double cliquer dessus dans le répertoire /tmp

      source:
      http://www.guiadelcamaleon.blogspot....-opensuse.html
    1. Avatar de Floux
      Floux -
      A noter qu'il faut également la librairie libv4l2-32bits afin de pouvoir utiliser sa webcam.
    1. Avatar de marc.collin
      marc.collin -
      un peu pourrie d'avoir une lib 32 bit pour une version 64 bits...
      j'utilise souvent skype mais j'ai commencé à migrer à gtalk... via le navigateur c'est pas mal
    1. Avatar de Doctor Who
      Doctor Who -
      Citation Envoyé par marc.collin Voir le message
      un peu pourrie d'avoir une lib 32 bit pour une version 64 bits...
      j'utilise souvent skype mais j'ai commencé à migrer à gtalk... via le navigateur c'est pas mal
      Pareil et les conversations à plusieurs ne nécessitent pas un abonnement payant ...
    1. Avatar de bb36000
      bb36000 -
      en plus çà bug, pas moyen de se connecter avec son compte hotmail ! pfffff !
    1. Avatar de pierre5933
      pierre5933 -
      et pour ma part je trouve l'outil plaisant et très satisfaisant